@charset "UTF-8";
.box_ttl_p {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  border-top: #339966 solid 2px;
  padding: 16px;
  margin-bottom: 10px;
  box-sizing: border-box;
  background-color: #E5F2F2;
  text-align: center;
}
@media screen and (max-width: 668px) {
  .box_ttl_p {
    padding: 10px 10px;
    margin: 0 10px 10px;
    display: block;
  }
}
.box_ttl_p p {
  font-size: 1.2rem;
  padding: 0 0 0 30px;
}
@media screen and (max-width: 668px) {
  .box_ttl_p p {
    font-size: 1rem;
    padding: 0px 0 0 0px;
  }
}
.box_ttl_p h2 {
  font-size: 2rem;
}
@media screen and (max-width: 668px) {
  .box_ttl_p h2 {
    font-size: 1.5rem;
    padding: 0 0 0 0px;
  }
}

.kome {
  text-indent: -1em;
  padding-left: 1em;
}

.center_box {
  text-align: center;
}

.sponly {
  display: none;
}
@media (width < 896px) {
  .sponly {
    display: block;
  }
}

.portraitonly {
  display: none;
}
@media (width < 480px) {
  .portraitonly {
    display: block;
  }
}

@media (width < 480px) {
  .sp_small {
    font-size: 0.9em;
  }
}

.atrc_ttl {
  font-weight: 700;
  color: #339966;
  font-size: 1.1em;
}

.pt8 {
  padding-top: 16px !important;
}

.ta_left {
  text-align: left !important;
}

.hd_detail {
  font-size: 18px;
  font-weight: 700;
  color: #339966;
  padding-bottom: 4px;
}
.hd_detail::before {
  content: "■";
}

.mt50 {
  margin-top: 50px !important;
}
@media (width < 896px) {
  .mt50 {
    margin-top: 30px !important;
  }
}

@media (width < 896px) {
  .block_contents {
    padding-bottom: 50px;
  }
}